<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html xmlns:fn="http://www.w3.org/2005/02/xpath-functions">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<link rel="stylesheet" href="../../../../doc/otp_doc.css" type="text/css">
<title>Erlang -- jinterface</title>
</head>
<body bgcolor="white" text="#000000" link="#0000ff" vlink="#ff00ff" alink="#ff0000"><div id="container">
<script id="js" type="text/javascript" language="JavaScript" src="../../../../doc/js/flipmenu/flipmenu.js"></script><script id="js2" type="text/javascript" src="../../../../doc/js/erlresolvelinks.js"></script><div id="leftnav"><div class="innertube">
<img alt="Erlang logo" src="../../../../doc/erlang-logo.png"><br><small><a href="users_guide.html">User's Guide</a><br><a href="index.html">Reference Manual</a><br><a href="release_notes.html">Release Notes</a><br><a href="../pdf/jinterface-1.5.2.pdf">PDF</a><br><a href="../../../../doc/index.html">Top</a></small><p><strong>jinterface</strong><br><strong>Reference Manual</strong><br><small>Version 1.5.2</small></p>
<br><a href="javascript:openAllFlips()">Expand All</a><br><a href="javascript:closeAllFlips()">Contract All</a><p><small><strong>Table of Contents</strong></small></p>
<ul class="flipMenu"><li title="jinterface"><a href="jinterface.html">jinterface</a></li></ul>
</div></div>
<div id="content">
<div class="innertube">
<!-- refpage --><center><h1>jinterface</h1></center>
  
  <h3>MODULE</h3>
<div class="REFBODY">jinterface</div>
  <h3>MODULE SUMMARY</h3>
<div class="REFBODY">A Java communication tool to Erlang.</div>
  <h3>DESCRIPTION</h3>
<div class="REFBODY"><p>
    <p>Jinterface Java package contains java classes, which help you
      integrate programs written in Java with Erlang. The reference 
      documentation is available only on the web in Javadoc format.</p>
    <div class="note">
<div class="label">Note</div>
<div class="content"><p>
      <p>By default, the <span class="code">jinterface</span> library is only guaranteed
        to be compatible with other Erlang/OTP components from the same
        release as the <span class="code">jinterface</span> library itself. See the documentation
        of the <span class="code">OtpCompatRel</span> property in the Java API documentation.</p>
    </p></div>
</div>
  </p></div>

  <h3><a name="id2254878">See Also</a></h3>
<div class="REFBODY">
    
    <p>Jinterface User's Guide</p>
  </div>
</div>
<div class="footer">
<hr>
<p>Copyright © 2000-2009 Ericsson AB. All Rights Reserved.</p>
</div>
</div>
</div></body>
</html>
